if File.exist?("stats.txt") then
	f = File.open("stats.txt","r")
	ctr = 0
	f.each_line{|fname|
		if ctr > 2 then
			begin
				filename = "hiddenobjects/"+fname.strip.to_s+".png"
				if(File.exist?(filename)) then
					File.delete(filename)
				else
					puts "Does not exist: "+filename
				end
			rescue
				puts "Cannot delete: "+"hiddenobjects/"+fname.to_s+".png"
			end
		end
		ctr += 1
	}
else
	puts "stats.txt doesn't exist."
end

print "Press enter to continue..."
a = gets.to_s